import { post } from "../config/request";

export const addDocPerbaikan = async ({ noSanksi, ptId }, data) => {
	try {
		const res = await post(`/doc-perbaikan/add?noSanksi=${noSanksi}&ptId=${ptId}`, data);
		console.log(res);
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
